Bloss Docs

List payout cycles

Developers
GET
/cycles

Returns the payout cycles for your brand. Use the returned cycleId values as cycleIds on the campaign endpoints.

Authorization

headerAuthorizationBearer <token>

Provide your API key as Authorization: Bearer <key>.

Response Body

The brand's cycles.

application/json
  1. response
cycles?array<>
curl -X GET 'https://example.com/api/v0/cycles'
{  "cycles": [    {      "cycleId": "string",      "startDate": "2019-08-24T14:15:22Z",      "endDate": "2019-08-24T14:15:22Z",      "status": "string"    }  ]}

Was this page helpful?